<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container">
  <ul class="list-group">
  <h2>Film</h2>
    <li class="list-group-item">Title: <%= @article.title %><span class="badge"></span></li>
    <li class="list-group-item">Text: <%= @article.text %> <span class="badge"></span></li>
    <h2>Comments</h2>
	<li class="list-group-item"><%= render @article.comments %><span class="badge"></span></li>
	<h2>Add a comment:</h2>
	<li class="list-group-item"><%= render 'comments/form' %><span class="badge"></span></li>
  </ul>
</div>

</body>
</html>


 <div class="container">
  <ul class="list-group">
  <li class="list-group-item">
<%= link_to 'Edit', edit_article_path(@article) %> |
<%= link_to 'Back', articles_path %>
</li>
</ul>
</div>